/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.accordion-block .accordion-button {
  padding: 0;
  background: none;
  border: none;
  width: 100%;
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  border-bottom: 1px solid #000;
  padding: 0 0 0.9rem;
  margin: 0 0 0.9rem;
}
.accordion-block .accordion-button.active .icon {
  transform: rotate(180deg);
}
.accordion-block .accordion-button .title {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 4.3rem;
}
.accordion-block .accordion-button .icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
.accordion-block .accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-in-out;
}
.accordion-block .accordion-content .content {
  padding: 1.5rem 0 3rem;
}

@media (max-width: 768px) {
  .accordion-block .accordion-button {
    padding: 0 0 0.8rem;
    margin: 0 0 1.5rem;
  }
  .accordion-block .accordion-button.active .icon {
    transform: rotate(180deg);
  }
  .accordion-block .accordion-button .title {
    font-size: 2rem;
    line-height: normal;
  }
}